.login-page-main{
  width: 100%;
  padding-top: 100px;
  padding-bottom: 40px;
  background: 
  linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)),
  url("../img/slider/1.jpg");
  background-size: cover;
  background-position: center;

}

/* Log in form CSS */

.login_form{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 90vh;
  padding-top: 20px;
}

    .auth-box {
      background: #ffffffa3;
      width: 100%;
      max-width: 420px;
      border-radius: 12px;
      padding: 30px 25px;
      box-shadow: rgba(247, 151, 11, 0.35) 0px 7px 29px 0px;
    }

    .auth-tabs {
      display: flex;
      border-bottom: 2px solid #eee;
      margin-bottom: 25px;
    }

    .auth-tabs button {
      flex: 1;
      padding: 12px;
      border: none;
      background: none;
      font-size: 16px;
      font-weight: 600;
      cursor: pointer;
      color: #777;
      border-bottom: 3px solid transparent;
    }

    .auth-tabs button.active {
      color: #F7970B;
      border-bottom-color: #F7970B;
    }

    .form {
      display: none;
    }

    .form.active {
      display: block;
    }

    .form-group {
      margin-bottom: 15px;
    }

    .form-group label {
      display: block;
      font-size: 14px;
      margin-bottom: 6px;
      color: #333;
    }

    .form-group input {
      width: 100%;
      padding: 12px;
      border: 1px solid #ddd;
          background: #ffffff91;
      border-radius: 6px;
      font-size: 14px;
      outline: none;
      transition: border 0.3s;
    }

    .form-group input:focus {
      border-color: #F7970B;
      box-shadow: 0 0 0 2px rgba(247, 151, 11, 0.15);
    }

    .auth-btn {
      width: 100%;
      padding: 12px;
      background: #F7970B;
      border: none;
      border-radius: 6px;
      color: #fff;
      font-size: 16px;
      font-weight: bold;
      cursor: pointer;
      transition: background 0.3s;
    }

    .auth-btn:hover {
      background: #e88605;
    }

    .form-footer {
      margin-top: 15px;
      text-align: center;
      font-size: 14px;
    }

    .form-footer a {
      color: #F7970B;
      text-decoration: none;
      font-weight: 600;
    }

    .form-footer a:hover {
      text-decoration: underline;
    }

    @media (max-width: 480px) {
      .auth-box {
        margin: 0 15px;
        padding: 25px 20px;
      }
    }



    /* Whatsapp Icon */
.whatsapp_icon{
position: fixed;
bottom: 70px;
left: 1rem;
z-index: 9999;

border-radius: 50%;
width: 52px;
height: 52px;
display: flex;
justify-content: center;
align-items: center;
    box-shadow: 0 0 15px rgba(37, 211, 102, 0.7);
animation: shadowig 2s linear infinite;
}
.whatsapp_icon img {
    width: 50px;
    /* border-radius: 50%;    */
    /* box-shadow: 0 0 15px rgba(37, 211, 102, 0.7); */
}
@keyframes shadowig {
    0%, 50%, 100%{
         bottom: 50px;
    }
     25%{
        bottom: 100px;
    }
    75%{
        bottom: 59px;
    }
}